Page MenuHomePhabricator

Preview: Incorrect comment authors displayed
Closed, ResolvedPublic

Description

After claiming my account, T4140 resembling https://bugzilla.wikimedia.org/show_bug.cgi?id=46020 displays that all comments were made by me. That is incorrect, some comments were made by others who have not claimed their accounts yet obviously.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Aklapper created this task.Oct 18 2014, 7:15 PM
Aklapper assigned this task to chasemp.
Aklapper raised the priority of this task from to High.
Aklapper updated the task description. (Show Details)
Aklapper added a project: Bugzilla-Preview.
Aklapper changed Security from none to None.
Aklapper added subscribers: Aklapper, Qgil.
chasemp closed this task as Resolved.Oct 20 2014, 10:05 PM

fixed -- resolving we can reopen if it pops up again

chasemp mentioned this in Unknown Object (Diffusion Commit).Nov 13 2014, 3:51 PM